Infuse requires macOS version 11 or later

I was all excited for the Mac app. But it doesn’t run on Mojave. Shame… I would have upgraded.

1 Like